gnutls_rsa_params_deinit(3)

NAME
gnutls_rsa_params_deinit - This function will deinitialize the RSA parameters

SYNOPSIS
#include <gnutls/gnutls.h>

void gnutls_rsa_params_deinit(gnutls_rsa_params_t rsa_params);

ARGUMENTS

gnutls_rsa_params_t rsa_params
    Is a structure that holds the parameters

DESCRIPTION
This function will deinitialize the RSA parameters structure.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.

COPYRIGHT
Copyright © 2004 Free Software Foundation.
Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.